Current Series Release Notes

0.11.0-9

Upgrade Notes

  • Python 2.7 support has been dropped. Last release of senlin-dashboard to support python 2.7 is OpenStack Train. The minimum version of Python now supported by senlin-dashboard is Python 3.6.

0.11.0

Upgrade Notes

  • Switched nodejs4-jobs to nodejs10.

  • Dropped the py35 testing.

  • Switched to the new canonical constraints URL on master.

  • Added Python3 Train unit tests.